Deviant Login Shop  Join deviantART for FREE Take the Tour
×



Details

Submitted on
March 3, 2012
File Size
4.7 MB
Link
Thumb
Embed

Stats

Views
72,460 (3 today)
Favourites
189 (who?)
Comments
120
Downloads
42,509 (1 today)
×
OMG_Suite by nale12 OMG_Suite by nale12
This theme is combination of my Colors and Silent Night gtk2 themes with some extra touch.The suite contains following themes:

-GTK3 (three versions)
-GTK2 (three versions)
-Gnome-shell (two versions)
-Metacity (two versions-right and left side buttons)
-Unity
-Xfwm4
-Openbox
-Emerald
-Chrome-Chromium

To install themes,unpack archive to /usr/share/themes or ~/.themes folder.Unity users have to use Ubuntu-tweak to set OMG_Left_Buttons theme for Window theme.

Gtk3 themes requirement:
gnome-themes-standard package

Gtk2 themes requirement:
- GTK2 engine Murrine
- GTK2 pixbuf engine

- 01.01.2013. - GTK3 theme updated to gnome 3.6
- 22.01.2013. - bugfix release
Add a Comment:
 
:iconbrahmadomtao:
Brahmadomtao Featured By Owner Apr 20, 2014  Professional General Artist
My all time favorite theme pack.
You aced the colors and it's the most complete pack of this kind. I love it.
Reply
:iconbrahmadomtao:
Brahmadomtao Featured By Owner Apr 20, 2014  Professional General Artist
If you feel like it at some point- it throws up errors here:

(nemo:5157): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:200:20: Not using units is deprecated. Assuming 'px'.

(nemo:5157): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:201:20: Not using units is deprecated. Assuming 'px'.

(nemo:5157): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:231:20: Not using units is deprecated. Assuming 'px'.

(nemo:5157): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:232:20: Not using units is deprecated. Assuming 'px'.

(nemo:5157): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1471:20: Not using units is deprecated. Assuming 'px'.

(nemo:5157): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1472:20: Not using units is deprecated. Assuming 'px'.

(nemo:5157): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2165:20: Not using units is deprecated. Assuming 'px'.

(nemo:5157): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2171:20: Not using units is deprecated. Assuming 'px'.

(nemo:5157): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2182:20: Not using units is deprecated. Assuming 'px'.

(nemo:5157): Gtk-WARNING **: Theme parsing error: nautilus.css:12:18: Not using units is deprecated. Assuming 'px'.

(nemo:5157): Gtk-WARNING **: Theme parsing error: nautilus.css:12:20: Not using units is deprecated. Assuming 'px'.

-From what I recall it's just either an extra space or number vs. text that causes the errors- usually just a space.
Reply
:iconsyf3r:
syf3r Featured By Owner Feb 12, 2014
I've been using parts of this theme on my Mint 14 / Cinnamon laptop and love the simple elegance of it. I believe this theme was available from the pre-installed downloads with Mint 14 though it's been a while so I'm not sure. I recently installed Mint 16 in a virtualbox to mess around with, and cannot get this theme to even show up as available when I unzip it to /usr/share/themes or ~./themes. It simply doesn't show up... Is it just incompatible with GTK 3.8, or am I doing something wrong? Will you be upgrading it for 3.8?
Reply
:iconbrahmadomtao:
Brahmadomtao Featured By Owner Apr 20, 2014  Professional General Artist
you have to log out then back in. It's better in a live session to put it in "/user/shared/themes" from what I recall.

I don't ever remember it being included in any Mint releases. I'd have noticed, as it's one of my all-time fav's and I have to manually add it myself.
;)
Reply
:iconnale12:
nale12 Featured By Owner Feb 12, 2014
It is incompatible with GTK 3.8,and there will not be upgrading.
Reply
:iconkaldown:
kaldown Featured By Owner Nov 1, 2013
ok I notice that I should copy this to /usr/share/themes
but now, OMG theme lookl so ascetic, there is so far away from picture above
what am I doing wrong now?
thanks
Reply
:iconnale12:
nale12 Featured By Owner Nov 2, 2013
I need a screenshot to be sure,but I think you don't have installed pixbuf engine.
Reply
:iconkaldown:
kaldown Featured By Owner Nov 2, 2013
pict
here you go
Reply
:iconnale12:
nale12 Featured By Owner Nov 2, 2013
Yep,you don't have installed required engines,or you have problem with permissions.If you have installed all GTK2 engines,try to put theme to ~/.themes folder.
Reply
:iconkaldown:
kaldown Featured By Owner Nov 2, 2013
but works after mv to .themes
thanks a lot!
Reply
Add a Comment: